<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="11a8f74890e0b2f1385dee5edd7b8bd7">
  <dict>
    <!--2024-05-31 14:52:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:53.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
